<div class="card" >
<div class="card-header">
<div class="card-title">
  Create your account today and get started for free version of RecomSup
</div>
</div>
<div class="row">
  <div class="col-6">
    <div class="mb-3">
      <label for="name" class="form-label">First name</label>
      <input type="text" class="form-control" name="name" id="name" [(ngModel)]="name" placeholder="david">
    </div>
  </div>
<app-spinner [stop]="stop" *ngIf="stop"></app-spinner>
  <div class="col-6">
    <div class="mb-3">
      <label for="lasname" class="form-label">First name</label>
      <input type="text" class="form-control" name="lastname" id="lasname" [(ngModel)]="last_name" placeholder="david">
    </div>
  </div>

  <div class="col-6">
    <div class="mb-3">
      <label for="email" class="form-label">Email</label>
      <input type="email" class="form-control" name="email" [(ngModel)]="email" id="email" placeholder="david@gmail.com">
    </div>
  </div>



  <div class="col-6">
    <div class="mb-3">
      <label for="username" class="form-label">username</label>
      <input type="text" class="form-control" name="username" id="username" [(ngModel)]="username" placeholder="dave">
    </div>
  </div>
  <div class="col-6">
    <div class="mb-3">
      <label for="company" class="form-label">company name</label>
      <input type="text" class="form-control" name="company" id="company"  [(ngModel)]="company"placeholder="Aladin cote d'ivoire ">
    </div>
  </div>  <div class="col-6">
    <div class="mb-3">
      <label for="website" class="form-label">website</label>
      <input type="text" class="form-control" name="website" [(ngModel)]="website"id="company" placeholder="Aladin cote d'ivoire ">
    </div>
  </div>

  <div class="col-6">
    <div class="mb-3">
      <label for="company" class="form-label">password</label>
      <input type="password" class="form-control" name="password" [(ngModel)]="password" id="passWord">
    </div>
  </div>


  <div class="col-6">
    <div class="mb-3">
      <label for="cpwd" class="form-label">Confirm password</label>
      <input type="password" class="form-control" name="cpwd"  [(ngModel)]="passWord"id="cpwd">
    </div>
  </div>



  <div class="col-12">
    <div class="mb-3">
      <br>
      <a  class="btn btn-blue " (click)="register()">Register</a>

    </div>
  </div>

</div>



</div>


